import request from '@/utils/request'

// 查询DistanceMultiplier列表
export function listMultiplier(query) {
  return request({
    url: '/system/multiplier/list',
    method: 'get',
    params: query
  })
}

// 查询DistanceMultiplier详细
export function getMultiplier(id) {
  return request({
    url: '/system/multiplier/' + id,
    method: 'get'
  })
}

// 新增DistanceMultiplier
export function addMultiplier(data) {
  return request({
    url: '/system/multiplier',
    method: 'post',
    data: data
  })
}

// 修改DistanceMultiplier
export function updateMultiplier(data) {
  return request({
    url: '/system/multiplier',
    method: 'put',
    data: data
  })
}

// 删除DistanceMultiplier
export function delMultiplier(id) {
  return request({
    url: '/system/multiplier/' + id,
    method: 'delete'
  })
}
